RubyGems Navigation menu

if-vlad 0.0.1

Our deployment specific vlad recipes. We use them, perhaps they're useful for you too?

Gemfile
          gem 'if-vlad', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install if-vlad
  
  
  
  
  
  
  

Authors:

  • Sam Aaron, Sjoerd Andringa

Owners:

Total downloads 1,635

For this version 1,635

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - November 4, 2009 (7 KB)

Runtime Dependencies: